WordPress.org

Make WordPress Core

Opened 10 years ago

Closed 10 years ago

Last modified 10 years ago

#17865 closed defect (bug) (fixed)

API announces Firefox 4 as current, but it's Firefox 5

Reported by: hakre Owned by:
Milestone: WordPress.org Priority: normal
Severity: normal Version: 3.2
Component: WordPress.org Site Keywords:
Focuses: Cc:

Description

As of today, the important security release to Firefox 4 is Firefox 5.

My browser just notified me about it, looks like the WP API is a bit behind it.

Test request to:

http://api.wordpress.org/core/browse-happy/1.0/test.php

Mozilla/5.0 (Windows NT 5.1; U; en; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6

platform = Windows
name = Firefox
version = 3.5.6
update_url = http://www.firefox.com/
img_src = http://s.wordpress.org/images/browsers/firefox.png
img_src_ssl = https://wordpress.org/images/browsers/firefox.png
current_version = 4
upgrade = 1
insecure = 0

Change History (2)

#1 @nacin
10 years ago

  • Milestone changed from Awaiting Review to WordPress.org
  • Resolution set to fixed
  • Status changed from new to closed

It gets cached for 12 hours and otherwise the API will update.

For future reference, no need to create tickets for this, but thanks.

Cheers.

#2 @hebbet
10 years ago

It also reports Chrome 11 as current version. Chrome 12 was released more than two weeks ago.

Note: See TracTickets for help on using tickets.